import gql from "graphql-tag";

export const QUERY_GROUPS_BY_MAKE_TYPE = gql`
  query QUERY_GROUPS_BY_MAKE_TYPE($make: String!, $type: String) {
    veh_groups(
      where: { _and: { make: { _eq: $make } }, type: { _eq: $type } }
    ) {
      id
      group
      make
      type
    }
  }
`;
